@charset "utf-8";
body { font-family:Arial,'宋体', Helvetica, sans-serif;}
#index #header{ height:424px;}
#index #header .home01 {left:1px;}
#header .logo{ display:none;}
.actor .title,
.news .title,
.team .title,
.record .title,
.intro .title,
.wallpaper .title,
.wallpaper .lister,
.wallpaper .lister .prev,
.wallpaper .lister .next,
.module .left .title,
.module .left .title-m,
.module .music .title,
.module .left2 .imger .title-w,
.actor-list ul li .texter,
.wallpaper .lister .downloads,
.intro .title .downloads {background:url(http://i3.itc.cn/20110629/9c8_a1c41936_215d_49e8_b6f2_88314e8b7d7b_0.gif) no-repeat;}
/* column01 */
.column01,
.column02 {width:980px; overflow:hidden;}
.column01 .show {float:left; width:610px; height:478px; _display:inline; background:url(http://i0.itc.cn/20110915/9bb_e70169d4_5f1a_739f_6d5f_737ef8b52a6d_1.jpg) no-repeat;}
#in {position:relative; padding:26px 0 10px 18px; width:575px; height:324px;}
#in ul {position:relative; width:679px; height:376px; overflow:hidden;}
#in ul li {width:679px; height:376px; overflow:hidden;}
#in ul li img {display:block; width:679px; height:376px;}
#in .prev,
#in .next {display:block; position:absolute; width:45px; height:56px; text-indent:-9999px; z-index:99; cursor:pointer;}
#in .prev {left:44px; top:160px; background:url(http://i0.itc.cn/20110620/9c8_8da0ade3_2920_4788_a704_e72d44320a8c_0.png) no-repeat;}
*html #in .prev {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i0.itc.cn/20110620/9c8_8da0ade3_2920_4788_a704_e72d44320a8c_0.png', sizingMethod='crop');}
#in .next {right:44px; top:160px; background:url(http://i3.itc.cn/20110620/9c8_8da0ade3_2920_4788_a704_e72d44320a8c_1.png) no-repeat;}
*html #in .next {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i3.itc.cn/20110620/9c8_8da0ade3_2920_4788_a704_e72d44320a8c_1.png', sizingMethod='crop');}
.column01 .tabs {margin:0 auto; padding-left:8px; padding-top:8px; width:578px; height:105px;}
#spe {margin:0 auto;}
#spe li {float:left; margin-left:7px; width:132px; height:88px; border:#78574d solid 1px; overflow:hidden; cursor:pointer; _display:inline;}
#spe li img {display:block; width:132px; height:88px;}
#spe li.active {border:#ff6d00 solid 1px;}
/* side */
.column01 .side a{ display:block; width:170px; height:65px; text-indent:-9999em; float:left;}
.column01 .side {float:right; padding:0 10px; width:340px; height:478px; /*border:#4f331d solid 1px;*/ background:#220f02 url(http://i3.itc.cn/20110909/848_2aa467ef_e74f_3425_f3d1_1df40da9e781_7.jpg) left top no-repeat;;}
.column01 .side .home2{}
.column01 .side .home3{}
.column01 .side .home4{ width:340px; height:80px;}
.column01 .side .get2 {margin:6px auto 0 auto; display:block; width:220px; height:32px; /*background-position:0 0; */text-indent:-9999px; background:url(http://i0.itc.cn/20110727/9ae_2e66e335_6d7b_409a_9364_9f4d0506d7d2_0.jpg) no-repeat;}
.column01 .side .reg{ width:230px; overflow:hidden; padding-left:15px;}
.reg h2{ height:55px; text-indent:-9999em;}


/* column02 */
.column02 {width:980px; overflow:hidden; background:#120802;}
/* container */
#container {margin:0 11px 0 1px; width:700px; float:left; _display:inline;}
.actor {width:700px;}
.actor .title {width:700px; height:44px; background-position:0 0; text-indent:-9999px;}
.actor-list {padding:0 0 8px 0; width:698px; border:#704739 solid 1px; background:#180b04;}
.actor-list ul {width:670px; overflow:hidden;}
.actor-list ul li {margin-left:21px; float:left; width:113px; height:233px; text-align:center; _display:inline;}
.actor-list ul li img {display:block; width:113px; height:176px;}
.actor-list ul li .text-a {display:block; margin:19px auto 0 auto; width:111px; height:38px;}
.actor-list ul li .texter {width:111px; height:38px; text-indent:-9999px;}
.actor-list ul li .texter01 {background-position:-272px -346px;}
.actor-list ul li .texter02 {background-position:-272px -387px;}
.actor-list ul li .texter03 {background-position:-272px -429px;}
.actor-list ul li .texter04 {background-position:-272px -469px;}
.actor-list ul li .texter05 {background-position:-272px -509px;}
.beauty {padding-top:32px;}
.beauty ul li {height:204px;}
.beauty ul li img {display:block; width:113px; height:145px;}
.beauty ul li .texter06 {background-position:-400px -346px;}
.beauty ul li .texter07 {background-position:-400px -387px;}
.beauty ul li .texter08 {background-position:-400px -429px;}
.beauty ul li .texter09 {background-position:-400px -469px;}
.beauty ul li .texter10 {background-position:-400px -509px;}
.team {width:700px;}
.team .title {width:700px; height:48px; background-position:0 -96px; text-indent:-9999px;}
.wrap {padding:12px 0 18px 0; width:698px; border:#704739 solid 1px; background:#c0b2a7; min-height:500px; height:auto !important; height:504px;}
.wrap p {margin:0 24px 0 22px; color:#2e1d18; font-size:12px; line-height:22px; text-indent:2em; text-align:justify;}
.wrap p.go-home {text-align:right; }
.wrap p.go-home a {color:#692c0e; font-weight:bold; text-decoration:underline;}
.wrap p.go-home a:hover {text-decoration:none;}
.module {margin-bottom:18px; overflow:hidden;}
.module .left {float:left; width:196px;}
.module .left2 {width:374px;}
.module .left2 .imger {margin-right:50px; _margin-right:15px; width:168px; float:left;}
.module .left2 .imger .title-w {margin-left:37px; width:146px; height:33px; background-position:-272px -236px; text-indent:-9999px;}
.module .left2 .imger img {display:block;}
.module .left2 p {margin-right:20px;}
.module .left .title {margin-left:37px; width:136px; height:33px; background-position:-272px -201px; text-indent:-9999px;}
.module .left .title-m {width:146px; height:33px; background-position:-272px -271px;}
.module .left img {margin:8px 0 0 30px; display:block;}
.module .right {float:left; width:502px;}
.module .right2 {width:324px;}
.module .right2 .pop-video {margin-left:15px; width:273px; height:158px; cursor:pointer;}
.module .right2 .pop-video img {display:block; width:273px; height:158px;}
.module .right2 .center2 {margin-left:15px; text-align:left;}
.module .right .img-list {margin:18px 0 0 20px; width:456px; overflow:hidden;}
.module .right .img-list li {margin-left:12px; float:left; width:136px; height:88px; _display:inline;}
.module .right .img-list li img {display:block; width:136px; height:88px;}
.module .center {margin-top:3px; text-align:center;}
.module .center strong {font-weight:bold;}
.module .music {margin:18px auto 0 auto; width:316px; position:relative; z-index:9;}
.module .music #music {margin:0; background:url(http://i2.itc.cn/20110622/9c8_1b5801f3_7c07_4677_9b57_302c57c25f2e_0.jpg) no-repeat; width:315px; height:24px;}
.module .music a {display:none;}
.module .music .title {margin:0; width:316px; height:30px; color:#d6d6d6; font-size:12px; line-height:30px; text-indent:0; text-align:center; background-position:-272px -312px;}
.wrap .border {clear:both; margin:0 auto 18px auto; width:627px; height:4px; background:url(http://i0.itc.cn/20110621/9c8_367e6f97_0f7e_4d73_b9b5_010c6ef67c96_5.jpg) no-repeat; overflow:hidden;}
.intro {width:700px;}
.intro .title {position:relative; width:700px; height:44px; background-position:0 -151px;}
.intro .title p {display:none;}
.intro .title .downloads {position:absolute; display:block; right:21px; bottom:0; width:111px; height:35px; background-position:-619px -48px; text-indent:-9999px;}
/* side */
#side {margin:0 1px 0 0; width:267px; float:left;}
.news {width:267px;}
.news .title {width:267px; height:43px; background-position:0 -48px; text-indent:-9999px;}
.news .list {padding:10px 0; width:265px; height:224px; border:#704739 solid 1px; background:#170a03 url(http://i2.itc.cn/20110620/9c8_eba270c9_085b_4e19_9e8f_b098dd887bc9_6.jpg) no-repeat left top;}
.iframe {width:265px; height:205px;}
.iframe li {margin:0 7px; color:#988077; font-size:12px;  height:24px; line-height:22px; border-bottom:#998076 solid 1px; overflow: hidden;}
.iframe li:hover {color:#7d4a38; border-bottom:#824930 solid 1px;}
.iframe li span {float:right; line-height:24px;}
.iframe li a {margin-left:3px; width:195px; height:24px; line-height:24px; color:#988077; overflow:hidden;}
.iframe li a:hover {color:#7d4a38;}
.news-more {color:#988077; padding-right:8px; text-align:right; font-size:12px; border:0 none;}
.news-more a {color:#988077;}
.news-more:hover {color:#988077; text-decoration:underline;}
.record {width:267px;}
.record .title {width:267px; height:46px; background-position:-272px -48px; text-indent:-9999px;}
.record .list {padding:30px 0 12px 0; width:265px; min-height:550px; height:auto !important; height:550px; border:#704739 solid 1px; text-align:center; background:#170a03 url(http://i2.itc.cn/20110620/9c8_eba270c9_085b_4e19_9e8f_b098dd887bc9_6.jpg) no-repeat left top;}
.record .list li {margin-bottom:18px; }
.record .list li .img {position:relative; margin:0 auto; width:235px; height:135px;}
.record .list li .img img {display:block; width:235px; height:135px;}
.record .list li .img .downloads {position:absolute; left:0; bottom:0; width:100%; height:24px; line-height:24px; font-size:12px; text-align:center; background:#000; display:none; position:absolute; left:0; bottom:0px; color:#fff;}
.record .list li .img .downloads a {margin-right:5px; color:#fff;}
.record .list li .subject {margin:5px auto 0 auto; width:233px; height:25px; border:#704739 solid 1px; background:#0d0602;}
.record .list li .subject p {line-height:25px; color:#c0b2a7; font-size:12px; text-align:center;}
.wallpaper {width:267px;}
.wallpaper .title {width:267px; height:43px; background-position:0 -201px; text-indent:-9999px;}
.wallpaper .lister {position:relative; width:265px; min-height:248px; height:auto !important; height:248px; border:#704739 solid 1px; background-position:0 -271px;}
.wallpaper .lister .prev,
.wallpaper .lister .next {position:absolute; cursor:pointer;}
.wallpaper .lister .prev {width:26px; height:25px; left:120px; top:4px; background-position:-555px -48px;}
.wallpaper .lister .next {width:30px; height:25px; left:120px; top:183px; background-position:-586px -48px;}
.wallpaper .lister .slide {position:relative; margin:39px auto 0 auto; width:232px; height:133px; overflow:hidden;}
.wallpaper .lister .slide li,
.wallpaper .lister .slide li img {display:block; width:232px; height:133px;}
.wallpaper .lister .slide li {position:relative;}
.wallpaper .download {margin:0 auto; width:230px; height:24px; line-height:24px; font-size:12px; text-align:center; background-color:#000; display:none; position:absolute; left:0; bottom:0px; color:#fff;}
.wallpaper .lister .downloads {position:absolute; display:block; left:83px; bottom:0; width:111px; height:35px; background-position:-619px -48px; text-indent:-9999px;}

.feature{}
.feature div{border:#704739 solid 1px; background:#180b04 url(http://i2.itc.cn/20110909/848_35afee10_072f_4151_c38c_acb8510d0ce9_1.jpg) 14px 10px no-repeat; padding:7px 0 12px 14px; height:222px; overflow:hidden;}
.feature h2{ height:46px; background:url(http://i2.itc.cn/20110909/848_35afee10_072f_4151_c38c_acb8510d0ce9_2.jpg) center top no-repeat; text-indent:-9999em;}
.feature a{ display:block; width:223px; height:222px; float:left; text-indent:-9999em;}


